## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <lacunaStart>

`<lacunaStart>` | indicates the beginning of a lacuna in the text of a mostly complete textual witness.
Attributes | Global attributes and those inherited from fragmentary

Example

Module | Declared in file teitc2; Additional tag set for Textual Criticism: enabled by TEI.textcrit
Class | fragmentary
Data Description | Empty.
May occur within | lem rdg

Declaration

    <!ELEMENT lacunaStart %om.RO;  EMPTY>
    <!ATTLIST lacunaStart
          %a.global;
          %a.fragmentary;>

See further | 19.1.5 Fragmentary Witnesses

Up: 35 Elements